/*顶部定义*/
.INPUT1 {height: 15px;font-size: 14px;color: #666666;padding-top: 2px;padding-left: 5px;}

#head {margin-right: auto;margin-left: auto;width: 100%;height:27px!important;height: 27px;}
.headerbg {background-image: url(http://meta.tongye.cn/head/headerbg.gif);height:20px!important;height: 18px;width: 100%;clear: both;padding-top: 9px;margin-right: auto;margin-left: auto;}
.headbg950 {width: 952px;margin-right: auto;margin-left: auto;}
.headbg950 A:link {COLOR: #333333}
.headbg950 A:visited {COLOR: #333333}
.headbg950 A:hover {COLOR: #ff3300}
.head_left {float: left;width: 300px;color: #000000;}
.head_left A:link {COLOR: #0033CC}
.head_left A:visited {COLOR: #0033CC}
.head_left A:hover {COLOR: #ff3300}
.head_right {float: right;width: 600px;text-align: right;color: #666666;}

#headeleft {float: left;width: 260px;text-align: left;}
#headeright {font-size: 12px;float: right;width: 640px;text-align: right;}
#headtop1 {height: 70px;width: 952px;margin-right: auto;margin-left: auto;position: relative;}
#headtop1 #flash {width: 580px;float: right;height: 55px;}
#fuwu {text-align: right;color: #666666;margin-top: 5px;}
#fuwu A:visited {COLOR: #0044DD;TEXT-DECORATION: none}
#fuwu A:link {COLOR: #0044DD;TEXT-DECORATION: none}
#fuwu A:hover {COLOR: #0044DD;TEXT-DECORATION: underline}
#publie_search {text-align: right;color: #666666;}
#publie_search A:visited {COLOR: #0044DD;TEXT-DECORATION: none}
#publie_search A:link {COLOR: #0044DD;TEXT-DECORATION: none}
#publie_search A:hover {COLOR: #0044DD;TEXT-DECORATION: underline}
#headtop1 #logo {height: 70px;width: 370px;float: left;}


#headtop1 #right {width: 580px;float: right;height: 70px;}
#seach1 {background-color: #FB4E02;color: #FFFFFF;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #CCCCCC;height: 60px;width: 952px;margin-right: auto;margin-left: auto;background-image: url(http://meta.tongye.cn/head/navbg.gif);}
 #seach1 #title {height: 30px;width: 125px;float: left;margin-right: 20px;}
#seach1 #navwz {height: 16px;font-size: 12px;word-spacing: 2px;text-align: right;float: left;padding-right: 50px;width: 750px;color: #FFFFFF;padding-top: 10px;}
#seach1 #navwz A:visited {COLOR: #ffffff;TEXT-DECORATION: none}
#seach1 #navwz A:link {COLOR: #ffffff;TEXT-DECORATION: none}
#seach1 #navwz A:hover {COLOR: #ffffff;TEXT-DECORATION: underline}
#seach1 .gonggao {font-size: 12px;color: #333333;width: 340px;text-align: left;float: left;height: 20px;padding-left: 25px!important;padding-left: 5px;padding-top: 5px;margin-top: 7px;}
#seach1 #sousuo {font-size: 12px;color: #333333;width: 400px;text-align: right;float: right;padding-right: 5px;margin-top: 7px;margin-right: 5px;}
#seach {background-color: #FB4E02;color: #FFFFFF;height: 60px;width: 952px;margin-right: auto;margin-left: auto;background-image: url(http://meta.tongye.cn/head/searchbg.gif);margin-bottom: 5px;}
#seachkuang {width: 850px;height: 50px;float: left;margin-left: 75px!important;margin-left: 38px;}
#seach #left {width: 660px;margin-top: 5px;margin-right: auto;margin-left: auto;padding-left: 80px;}
#seach #right {float: left;padding-top: 10px;padding-right: 20px;height: 20px;}
/*导航定义*/
#nav {position: relative;height: 28px;width: 952px;margin-right: auto;margin-left: auto;}
#nav li {font-size: 14px;padding-top: 8px;width: 80px;list-style-type: none;text-align: center;float: left;height: 20px;}
#nav #navkuang {height: 28px;width: 670px;float: left;padding-left: 50px;/*	margin-left: 160px!important;margin-left:80px;*/}
.Tag0 {FONT-SIZE: 14px;COLOR: #333333;text-align: center;background-position: right;font-weight: bold;line-height: 16px;display: block;background-image: url(http://meta.tongye.cn/head/tagBG1103.gif);background-repeat: no-repeat;}
.Tag0 A:visited {TEXT-DECORATION: none;color: #000000;}
.Tag0 A:link {COLOR: #000000;TEXT-DECORATION: none}
.Tag0 A:hover {FONT-SIZE: 14px;COLOR: #FF3300;TEXT-DECORATION: underline}

.TagFocus {font-weight: bold;FONT-SIZE: 14px;COLOR: #FFFFFF;text-align: center;line-height: 16px;display: block;float: left;background-image: url(http://meta.tongye.cn/head/tagFocus_1103.gif);}
.TagFocus A:visited {FONT-SIZE: 14px;COLOR: #FFFFFF;TEXT-DECORATION: none}
.TagFocus A:link {FONT-SIZE: 14px;COLOR: #FFFFFF;TEXT-DECORATION: none}
.TagFocus A:hover {FONT-SIZE: 14px;COLOR: #FFFFFF;TEXT-DECORATION: underline}
.src_subm {FONT-WEIGHT: bold;FONT-SIZE: 14px;WIDTH: 77px;CURSOR: pointer;POSITION: absolute;HEIGHT: 24px;}
#sr_w1 {font-size: 14px;font-weight: bold;color: #FFFFFF;margin-top: 12px;width: 50px;float: left;}
#sr_w2 {font-size: 14px;font-weight: bold;color: #FFFFFF;padding-top: 7px;float: left;height: 25px;}
#sr_w3 {font-size: 12px;float: left;height: 20px;padding-left: 50px;color: #FFFFFF;width: 350px;padding-top: 3px;}
#sr_w3_biz {font-size: 12px;float: left;height: 20px;padding-left: 10px!important;padding-left: 0px;color: #FFFFFF;width: 400px;padding-top: 5px;}
#sr_w4 {width: 450px;font-size: 12px;font-weight: normal;float: left;color: #FFFFFF;padding-top: 10px;}
#sr_w4 A:visited {COLOR: #ffffff;TEXT-DECORATION: none}
#sr_w4 A:link {COLOR: #ffffff;TEXT-DECORATION: none}
#sr_w4 A:hover {COLOR: #ffffff;TEXT-DECORATION: underline}
#sr_w5 {width: 300px;float: left;color: #FEF7E4;padding-top: 14px;padding-left: 90px;}
#nav .qq {float: left;width: 220px;padding-top: 5px;}

#sr_w5 A:visited {COLOR: #FFFFCC;TEXT-DECORATION: none}
#sr_w5 A:link {COLOR: #FFFFCC;TEXT-DECORATION: none}
#sr_w5 A:hover {COLOR: #FFFFCC;TEXT-DECORATION: underline}

#sr_w6 {font-size: 12px;float: left;height: 20px;padding-left: 40px!important;padding-left: 50px;width: 650px;color: #ffffff;padding-top: 10px;}
#sr_w6 A:visited {COLOR: #ffffff;TEXT-DECORATION: none}
#sr_w6 A:link {COLOR: #ffffff;TEXT-DECORATION: none}
#sr_w6 A:hover {COLOR: #ffffff;TEXT-DECORATION: underline}

.sr_dot {position: absolute;top: 57px;right: 184px;}
.font14 {font-size: 14px;font-weight: bold;}
/*新*/
.hilite_new{width:37px;height:27px;line-height:20px;position: absolute;background:url(http://meta.tongye.cn/home/new_b.gif) no-repeat;z-index:6;}
.hilite_new{top:-11px;left:679px;}
/*热点
.hilite_hot{width:20px;height:20px;line-height:20px;position: absolute;background:url(http://www.tongye.cn/adimages/hot_b.gif) no-repeat;z-index:6;}
.hilite_hot{top:25px;left:640px;}*/

/*免费*/
.hilite_free{width:23px;height:12px;line-height:12px;position: absolute;background:url(http://meta.tongye.cn/home/free_b.gif) no-repeat;z-index:6;}
.hilite_free{top:75px;left:758px;}

/*收费*/
.hilite_vip{width:24px;height:12px;line-height:12px;position: absolute;background:url(http://meta.tongye.cn/home/vip_b.gif) no-repeat;z-index:6;}
.hilite_vip{top:110px;left:758px;}

.cgztc {height: 32px;width: 952px;margin-bottom: 7px;margin-top: 7px;}

.pub950 {background-image: url(http://meta.tongye.cn/head/pub950.jpg);background-repeat: no-repeat;height: 26px;width: 942px;margin-right: auto;margin-left: auto;padding-top: 5px;padding-left: 10px;margin-bottom: 7px;}
.pub950 li {float: left;width: 80px;font-size: 14px;font-weight: bold;text-align: center;color: #FFFFFF;padding-top: 4px;background-attachment: fixed;background-image: url(http://meta.tongye.cn/head/nav_Currentli.gif);background-repeat: no-repeat;background-position: right;}
.pub950 li A:visited {COLOR: #ffffff;TEXT-DECORATION: none}
.pub950 li A:link {COLOR: #ffffff;TEXT-DECORATION: none}
.pub950 li A:hover {COLOR: #FFFF00;TEXT-DECORATION: underline}

.Current {float: left;width: 80px;font-size: 14px;font-weight: bold;text-align: center;color: #000000;height: 21px;padding-top: 5px;background-image: url(http://meta.tongye.cn/head/nav_Current.jpg);}
.pub950 .Current A:visited {COLOR: #000000;TEXT-DECORATION: none}
.pub950 .Current A:link {COLOR: #000000;TEXT-DECORATION: none}
.pub950 .Current A:hover {COLOR: #FF3300;TEXT-DECORATION: underline}
.Tag0 span {color: #FF3300;}
#sr_w5 span {padding-left: 80px;margin-top: 10px;vertical-align: bottom;}



#zhuce {text-align: right;height: 25px;margin-top: 12px;margin-bottom: 3px!important;margin-bottom: 2px;}

.topCate LI {FONT-SIZE: 12px;FLOAT: right;WIDTH: 60px;LINE-HEIGHT: 20px;background-repeat: no-repeat;background-position: 0px 0px;font-weight: normal;padding-top: 1px;text-align: left;padding-left: 15px;background-image: url(http://meta.tongye.cn/head/navBg.gif);margin-left: 5px;}
.topCate LI A:link {COLOR: #000000}
.topCate LI A:visited {COLOR: #000000}
.topCate LI A:hover {COLOR: #ff3300}
.topCate LI.longBg {WIDTH: 80px;background-repeat: no-repeat;background-position: 0px 0px;text-align: center;background-image: url(http://meta.tongye.cn/head/navBg2.gif);}
.space10 {line-height: 10px;height: 10px;}
.space5 {line-height: 5px;height: 5px;}